<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades"
      label="%featureName"
      version="3.0.0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.hyades.core"
         version="3.0.0"
         name="%featureName"/>

   <includes
         id="org.eclipse.hyades.probekit"
         version="3.0.0"
         name="%featureName"/>

   <plugin
         id="org.eclipse.hyades"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

</feature>
